export const handleAlign = (align: string) => {
  let a: string = ''

  switch (align) {
    case 'center':
      a = 'justify-center'
      break
    case 'left':
      a = 'justify-start'
      break
    case 'right':
      a = 'justify-end'
      break
    default:
      a = 'justify-center'
  }

  return a
}
